.show-more {
    float: left;
    width: 100%;
    margin-top: -4px;
    margin-bottom: 8px;
    text-align: center;
}

body
{
    font-family: 'Arial', sans-serif;
    font-size: 13px;
	line-height:  1.42857143;
    width: 100%;
    min-width: 1280px;
}

h1
{
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #35322e;
	margin:0;
}
h2
{
    font-size: 24px;
    text-transform: uppercase;
    color: #35322e;
    font-weight: normal;
}
h3
{
    font-size: 19px;
    color: #35322e;
    font-weight: normal;
	 text-transform: uppercase;
}
h4
{
    font-size: 18px;
    font-weight: bold;
	text-transform: uppercase;
}
h2,h3,h4,h5,h6{
	margin:20px 0 15px 0!important;
}

a
{
    color: #337ab7;
	text-decoration:none;
}
a:hover,
a:focus
{
     color: #23527c;
    text-decoration: underline
}
a.link-gray
{
    color: #474747;
}
a.link-gray:hover,
a.link-gray:focus
{
    color: #474747;
}
p
{
    margin-bottom: 10px;
}


ul, ol
{
    margin-top: 26px;
    margin-bottom: 31px;
    padding-left: 50px;
}

ul li, ol li
{
    margin-bottom: 11px;
}
ul.list-dashed
{
    list-style-type: none;
}
ul.list-dashed li
{
    text-indent: -23px;
}
ul.list-dashed li:before
{
    padding: 0 4px;

    content: '\2014\a0';
    text-indent: -23px;
}
.quote
{
    font-size: 14px;
    line-height: 24px;

    margin-bottom: 24px;
    padding-left: 27px;

    border-left: 5px solid #96c134;
}
.quote-red
{
    border-color: #dd4646;
	}
.quote-green
{
    font-style: italic;

    color: #96c134;
}
img.pull-left
{
    padding-right: 22px;
}

.catalog-info-block{
	width: 626px;
	min-height: 102px;
	position: relative;
	border: 1px solid #D8D8D8;
	border-radius: 10px;
	margin: 0px 0 32px 208px;
	float: left;
}

.catalog-info-block::before {
    content: '';
    position: absolute;
    background: url(/images/info-sign.png) 5px no-repeat, #FFF;
    top: -12px;
    left: 19px;
    width: 34px;
    height: 24px;
}

.catalog-info-block-title{
	font-weight: bold;
	font-size: 18px;
	color: #858585;
	margin: 26px 0 0 24px;
}

.catalog-info-block-text-wrapper{
	margin: 4px 0 26px 24px;
	display: block;
}

.catalog-info-block-text-wrapper .catalog-info-block-text{
	font-size: 16px;
	text-decoration-line: underline;
	color: #858585;
	text-decoration: none;
	border-bottom: 1px solid currentColor;
    display: inline-block;
    line-height: 0.85;
	margin: 8px 0 8px 0px;
	cursor:pointer;
	font-size: 16px;
}

.catalog-info-block-text a:hover{
	color: #858585;
	text-decoration: none;
}

.catalog-info-block-text a{
	display: block; /* Ссылка как блочный элемент */
    text-align: center; /* Выравнивание по центру */
    height: 100%;
	color: #858585;
}